Bug 82000 - test bug
Summary: test bug
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Test
Version: 2.8
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-16 04:59 UTC by Matt Wilson
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-27 07:03:05 UTC


Attachments (Terms of Use)

Description Matt Wilson 2003-01-16 04:59:18 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Matt Wilson 2003-01-16 05:00:30 UTC
foo
 

Comment 2 David Lawrence 2003-01-27 07:02:35 UTC
Looks good to me ;)


Note You need to log in before you can comment on or make changes to this bug.